1

I suspect the answer is a no but maybe there's a trick to upgrade an iPhone 4 (running iOS 5) to iOS 6.1.3?

The phone is jailbroken but does not have any iOS 6 blobs/APTicket saved because (doh!) it's never been on iOS6.

  • See my answer to this question, as it answer your question here and all other questions similar to it: apple.stackexchange.com/a/114076/18387 – Andrew Larsson Mar 14 '14 at 21:44
  • In your answer you're saying that it is posible for my device but I don't see how seeing as I never had the chance to save ios6 blobs... – user73063 Mar 14 '14 at 22:03
  • In that answer, the first step is having one of those devices, and the second step is having blobs/APTicket. It's meant to be an end-all be-all answer for these questions. It's generic enough that way (which can be confusing). One of the mods here had me change the layout of that question to make it fail fast for people with new devices, so it might be confusing for people with those old devices... – Andrew Larsson Mar 14 '14 at 22:08
  • So let me get this straight. An ios5->ios6 upgrade is only possible for those who've already had ios6 on their phones (and saved the blobs). Now why would these people ever go back to ios5 (and then want to go back to ios6 AGAIN)? Isn't that like the tiniest imaginable percentage of people who'd actually fit this scenario? – user73063 Mar 15 '14 at 16:38
  • You can save the blobs without installing that version of iOS, but you can only save them when Apple is signing that particular version. Also, downgrading was really discovered so that iOS jailbreak tweak developers can test their software on multiple versions of iOS. Oh, and with a bootrom exploit available, you can actually save the blobs for the version of iOS that is currently installed on that device. – Andrew Larsson Mar 15 '14 at 19:10
2

iOS 6 is not being signed for iPhone 4 any longer.

You must upgrade to iOS 7, or more specifically, iOS 7.1.

  • And why would I want to do that? I only want to upgrade to ios6, not ios7. – user73063 Mar 14 '14 at 18:36
  • 1
    @user73063 You can't do anything else except remain on the current version — Apple has stopped signing iOS 6, therefore any update must be to iOS 7.1. – grg Mar 14 '14 at 18:37

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .